[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packaging a library that requires cross-compiled code

[Eric Dorland]
> s/autoconf/automake/g
> The same is true of automake. 

Good thing that isn't a problem, since you don't Build-Depends:
automake, but rather Build-Depends: automake1.7 or whatever.

Or did you mean that new uploads of automake1.7 break packages that
worked with older uploads of automake1.7?  Frankly I'd consider that a
failing in your duties as maintainer.
Peter Samuelson | org-tld!p12n!peter | http://p12n.org/

Attachment: signature.asc
Description: Digital signature

Reply to: